Skip to main content
GET
/
management
/
contracted-product
/
used
curl -X GET "https://api.cryptomate.me/management/contracted-product/used" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
{
  "treasury_wallets": { "total": 10, "used": 4 },
  "virtual_wallets": { "total": 100, "used": 67 },
  "virtual_cards": { "total": 50, "used": 12 }
}
Retrieves both contracted product limits and current usage statistics for the company. Requires an API key with access level 3 or higher.

Response

treasury_wallets
object
Treasury wallets usage. Contains total (contracted limit) and used (currently in use).
virtual_wallets
object
Virtual wallets usage. Contains total and used.
virtual_cards
object
Virtual cards usage. Contains total and used.
curl -X GET "https://api.cryptomate.me/management/contracted-product/used" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
{
  "treasury_wallets": { "total": 10, "used": 4 },
  "virtual_wallets": { "total": 100, "used": 67 },
  "virtual_cards": { "total": 50, "used": 12 }
}